SPACE GASS Installation Guide

This instructions in this guide are for commercial and university versions of SPACE GASS and not for loan or student versions. For loan and student versions you should contact us at admin@spacegass.com to get the appropriate download link.

 

Hardware requirements for SPACE GASS are:

 

 

Click here for new installations

 

Click here for upgrades

 

Click here for legacy installations (ie. v10.95, v11.17, v12.29)